https://bugs.documentfoundation.org/show_bug.cgi?id=116683

--- Comment #9 from Buovjaga <todven...@suomi24.fi> ---
Note that it is not strictly necessary to remove the kde4 integration package.
You can somehow make an alias for the normal libreoffice command to be replaced
with
SAL_USE_VCLPLUGIN=gtk3 libreoffice

...as you had the gtk3 package installed.

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Libreoffice-bugs mailing list
Libreoffice-bugs@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice-bugs

Reply via email to